The [gnome-build-meta project](https://gitlab.gnome.org/GNOME/gnome-build-meta/) is used to build GNOME OS and the GNOME Flatpak runtimes. You can currently view documentation for gnome-build-meta project [on its wiki](https://gitlab.gnome.org/GNOME/gnome-build-meta/-/wikis/home). (In the future, we might move the gnome-build-meta documentation to this repository.)
